/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer */
  line-height: 60px; /* Vertically center the text */
  background-color: #f5f5f5;  
}

/* Parchar styles
-------------------------------------------------- */

.parcharColor {
	color: #9fd801;	
}

.parcharHeading {
	font-weight: bold;
	font-size: 20px;
}

.parcharIcon {
	border: 1px solid #9fd801;
	border-radius: 5px;
	padding: 0 3px 0px 2px;		
	font-size: 14px;
	line-height: 14px;
}

.parcharBlock {
	margin-top: 18px;
}


#advertisementBlock {
	margin-bottom: 100px;
}

#advertisementBlock small {
	font-size: 15px;
}

#advertisementBlock p{
	text-align: justify;
}

#advertisementBlock a {
	text-decoration: none;
	color: #9fd801;		
}